$beige: #fbf2de;
$milkWhite: #f8f5ef;
$darkBlue: #001432;
$black: #000;
$largeTitle: #3b3a39;
$grey: #777;
$greyOpacity: rgba(129, 126, 126, 0.5);
$greyHover: #cac6c6;
$white: #fafafa;
$brown:#b89662;
$red: #ff0000;
$lightCoral: #F08080;
$cornflowerBlue: #6495ED;
$mediumAquaMarine: #66CDAA;
$khaki: #F0E68C; 
$papayaWhip: #FFEFD5;
$lemonChiffon: #FFFACD;
$thistle: #D8BFD8; 